AVG-1423 log

Package vlc
Status Vulnerable
Severity Medium
Type arbitrary code execution
Affected 3.0.11.1-6
Fixed Unknown
Current 3.0.11.1-6 [extra]
Ticket Create
Created Fri Jan 8 20:45:14 2021
Issue Severity Remote Type Description
CVE-2020-26664 Medium No Arbitrary code execution
A vulnerability in EbmlTypeDispatcher::send in VideoLAN VLC media player 3.0.11 allows attackers to trigger a heap-based buffer overflow via a crafted .mkv file.